apiVersion: batch/v1
kind: CronJob
metadata:
  name: runner-sync
spec:
  schedule: "0 */2 * * *"
  jobTemplate:
    spec:
      template:
        spec:
          containers:
            - name: runner-curl
              command:
                [
                  "curl",
                  "http://proxy-admin-beta/api/v1/sync",
                  '-d=''{"target":"liveauctioneers"}''',
                  "-vvvv",
                ]
